
.form-contact
{
    padding: 0 100px;
}
.form-contact .form-title-bar
{
    width: 100% !important;
    float: right;
    text-align: center;
    margin: 50px 0 0 0;
}
.form-contact .form-title-bar:before
{
    right: 50% !important;
    transform: translateX(50%);
}

.form-contact .form-des
{
    width: 100% !important;
    float: right;
    text-align: center;
    padding: 0;
    margin: 30px 0 50px 0;
    color: #252525;
    font-size: 16px;
}

.form-contact .form-contact-alert
{
    background-color: rgba(255, 196, 188, 0.6);
    width: 100%;
    color: #9f0019;
    font-size: 10pt;
    text-align: center;
    float: right;
    padding: 10px;
    margin-top: 30px;
    border-radius: 7px;
    box-sizing: border-box;
}
.form-contact .form-contact-box
{
    padding: 0;
}
.form-contact .form-contact-box input, .form-contact .form-contact-box textarea
{
    background-color: #f4f4f4;
    width: 100%;
    color: #a0a0a0;
    font-size: 11pt;
    padding: 15px 20px;
    margin-bottom: 0px;
    border: 0;
    border-radius: 10px;
    outline: none;
    box-sizing: border-box;
}
.form-contact .form-contact-box .css-1s2u09g-control {
    background-color: #f4f4f4;
    width: 100%;
    color: #a0a0a0;
    font-size: 11pt;
    padding: 15px 20px;
    margin-bottom: 0px;
    border: 0;
    border-radius: 10px;
    outline: none;
    box-sizing: border-box;

}
.form-contact .form-contact-box .css-qc6sy-singleValue {
    color: #a0a0a0;
}
.form-contact .form-contact-box textarea
{
    height: 200px;
    resize: none;
}
.form-contact .form-contact-box button
{
    background-color: #537c82;
    height: 40px;
    color: #ffffff;
    font-size: 16px !important;
    font-weight: normal !important;
    float: left;
    padding: 0 50px;
    border: 0;
    border-radius: 10px;
    cursor: pointer;
}
.form-contact .form-contact-box button:hover
{
    background-color: #6b9fa7;
}

::placeholder ,.css-14el2xx-placeholder 
{
    color: #a0a0a0 !important;
    font-size: 11pt;
    font-family: 'Vazir-FD';
}


/* *** */

@media (max-width: 767px)
{
    .form-contact
    {
        padding: 0;
    }
}
